Subject: Re: ESTA (Electronic System for Travel Authorization)

From: Brian E Carpenter <[email-masked]>
Date: Tue, 03 Mar 2009 16:07:54 +1300

On 2009-03-01 15:39, George Michaelson wrote:
> write your auth number down.

Or print the "Authorization Approved" page, since the auth number
is 16 alphanumerics and a mistake would be easy.

   Brian

> 
> once you complete an app, the number is valid for 2+ years with
> modifications to travel plans each time, but, and this is a killer: the
> web app will NOT send you a reminder of your number, and if you
> 'reapply' you get bounced 5 forms in.
> 
> if you can't remember it, there is no apparent way to recover the
> number. :-(
> 
> (I posted on risks about it)
> 
> -G
> 
> On 01/03/2009, at 10:06 AM, Jaap Akkerhuis wrote:
> 
>> The USG has a new program out which requires people to use this for
>> the Visa Waiver Prgogram and other stuff. I forgot the right URL
>> and used google to find it back. To my suprise I got various of
>> hits for various sites offering me to send a pdf-file for $ 49.95
>> or more telling me how to fill in the form.
>>
>> The real site is something like
>> <http://www.cbp.gov/xp/cgov/travel/id_visa/esta/>.
>>
>> Don't get duped.
>>
>>     jaap
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>